
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

*{

margin: 0;
padding: 0;

 }

a{
    text-decoration: none;
    color: #EAE7D6;
    font-size: 22px;
    text-shadow: 2px 2px #435762;

}

a:hover{
text-decoration: underline;
color: #435762;
font-size: 24px;
text-shadow: 1px 1px #EAE7D6;
}





#coffeesite{


    text-align: center;
    background-color: #d2c6b2;

}

.left{
    float: left;
    padding-top: 20px;
    padding-left: 40px;

}

ul{
    float: right;
    padding-top: 10px;
}
li{
    display: inline-block;
    padding-right: 20px;

}


#fheader{
    background: url("../images/banner.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-color: #817464;
    padding: 120px;


}

#nav {
    display: block;
  }

h1{
    color: #EAE7D6;
    text-shadow:none;
}

#fpara{
    /*background-image: url("../images/114.jpg");
    background-position: center;

    background-attachment: scroll;*/
    position: relative;
    height: 100%;
    background-color: #d2c6b2;
    padding: 30px 200px 30px ;
    background-size: center;
}


.text_para_titele{
    color: #AE967E;
    font-size: 35px;
    font-family: Bookman Old Style;
    font-style: italic;
    text-shadow: 2px 2px #3e3c44;

}
.text_para{
    color: #435762;
    font-size: 35px;
    font-family: Bookman Old Style;
    font-style: italic ;
    text-align: justify;
    text-shadow: 1px 1px #3e3c44;
    width: 100%;

}
/* Slideshow Starts Here */
#Slideshow img {vertical-align: middle; height:350px; width:50%}

.mySlides{
    display: none;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    animation-name: fade;
    animation-direction: 2.5s;
    background-color: #010101;
    background-attachment: scroll;
    background-position: auto;
    border: solid 2px rgb(10, 9, 9);


    @keyframes fade {
        from {opacity: .4}
        to {opacity: 1}
    }


}/* Slideshow Ends Here */


/*Contact us Starts here */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 4px; /* Some padding */
    border: 1px solid #435762;
    border-radius: 2px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 2px; /* Add a top margin */
    margin-bottom: 5px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
    color: #435762;
  }

  /* Style the submit button with a specific background color etc */
  input[type=text],input[type=email],
  select,
  textarea {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 16px;
      resize: vertical;
  }

  input[type=submit] {
    background-color: #AE967E;
    color: #EAE7D6;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  /* Contact us Input :Hover */
  input[type=submit]:hover {
    background-color: #DAC09D;
  }

  /* Contact US  Container Form */
  .container {
    padding:20px;
  	background:#817464;
  	border:1px solid #EAE7D6;
  	border-radius:10px;
  	width:85%;
  	margin:5px auto;
    color: #EAE7D6;
  } /* Contact us Ends here */

  #googleMaps{
  	padding:20px;
  	background:#817464;
  	border:5px solid #817464;
  	border-radius:10px;
  	width:90%;
  	margin:5px auto;
  }


#footer {
	display:flow-root;
    padding: 10px;
    text-align: center;
    color:#EAE7D6;
    background: #817464;
	width:100%;
	height:50px;
}
/*Footer Ends Here*/
